From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 06:01:00 -0800 (PST)

As we begin our summer recruitment process, it is crucial that we continue to 
be aggressive in hiring all the best candidates.  As you know, Enron has 
committed over $1million during the next four years to University of 
Pennsylvania, and Wharton..  I want to make sure we don't limit ourselves in 
getting the Enron message out at Penn and Wharton by restriciting the number 
of summer employees.  I do not want to limit the number of people we hire for 
the summer.  In fact, I'd like to be as aggressive as possible.  I am 
operating under the notion that if we find 10 good people for which we have 
positions, we will offer all of them summer jobs.  I will not accept the 
notion of only 1 summer associate, and 1 or 2 summer ananlysts.

In addition, I'm concerned that the idea of giving associates $200 gift 
certificates is viewed as good one.  I'm not sure that is a good use of 
Enron's dollars, and would like to know what other events we are planning for 
the sell weekends.

Jeff